Bug 3187 - убирать двоеточия из имени файла
: убирать двоеточия из имени файла
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeaddons-konqueror)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-20 17:25 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-20 17:25:33
При архивации страницы следует убирать ":" (также как заменяются " " на "_")
ибо 
возникают проблемы при сохранении на vfat. 

Аналогичная проблема возможна и с "?! ...".
------- Comment #1 From 2004-01-29 19:18:09 -------
fixed in kdeaddons-3.1.4-alt3